Users

Delete Profile Theme

DELETE
/profile/theme/{themeId}

Deletes a profile theme owned by the current user.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

themeId*string

Must be a valid profile theme ID.

Response Body

text/plain

application/json

application/json

application/json

curl -X DELETE "https://api.vrchat.cloud/api/1/profile/theme/pft_81bc17ff-82c5-4547-aafc-9ee97c5c79a9"
"ok"

{
  "error": {
    "message": "imageUrl must be a URL˸ 'string'‚ assetUrl must be a URL˸ 'string'",
    "status_code": 400
  }
}

{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}

{
  "error": {
    "message": "Calendar Entry not foundǃ",
    "status_code": 404
  }
}